Subject: Ticket Assigned - Refund for cancelled order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jun 2022 08:15:58 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund for cancelled order hend                    Customer:  !? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hend ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:35 PM, 22nd May                   Mohamed                   Hi Hend, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           03:38 PM, 22nd May                     hend                    I was with you Mohamed and I was sending you the bank statement regarding a refund as you asked           03:39 PM, 22nd May                     hend                    but I received that the query was resolved!!           03:39 PM, 22nd May                   Mohamed                   Am truly sorry for that as we didn't received any response from your side.           03:40 PM, 22nd May                     hend                    I sent please wait and after 2 mins. I came back!           03:41 PM, 22nd May                     hend                    so how is the query was resolved!?           03:41 PM, 22nd May                     hend                    Hello!           03:44 PM, 22nd May                   Mohamed                   We have closed the chat as we didn't received a response from you.           03:44 PM, 22nd May                   Mohamed                   We request you to share with us the details..           03:45 PM, 22nd May                     hend                    so resolved because you closed the chat!?           03:45 PM, 22nd May                     hend                    which details you want?           03:45 PM, 22nd May                     hend                    as I sent what you asked to!!           03:46 PM, 22nd May                   Mohamed                   we request you to send May bank statement.           03:48 PM, 22nd May                     hend                             03:49 PM, 22nd May                     hend                    There it is!!           03:49 PM, 22nd May                   Mohamed                   As the refund will be done within 7-14 days from the cancellation, we need to send the details to the concern team to check and assist you regards           03:49 PM, 22nd May                     hend                    I sent it           03:49 PM, 22nd May                     hend                    and I told you that I did not do any transaction in May from the card or this bank account, that is why the statment appears till end of April           03:50 PM, 22nd May                     hend                    and I did a transaction now to make May statment appears for you and your team           03:51 PM, 22nd May                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:52 PM, 22nd May                     hend                    Thanks, but I want to get the number for thus query           03:52 PM, 22nd May                     hend                    and if you do not mind I will take screen shots from this conversation           03:53 PM, 22nd May                   Mohamed                   We will update you via the email:  [email-masked]           03:53 PM, 22nd May                     hend                    That is fine, I will be waiting!           03:55 PM, 22nd May                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:57 PM, 22nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4388573